#wa-compimage-mm52nwpr5imls0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mm52o4t75imfa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mm52q5gj5imdu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mm52q8035img00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mm52qn4b5imd40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mm53tr527z9z9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mm52nwpr5imls0 {padding:20px 90px 20px 90px;}
#wa-compsubpage-mm68arpr4qxrxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f9f7f7;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm68arpr4qxrxk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm68arpr4qxrxk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mm68at3a4r1hlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm68at3a4r1hlk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm68at3a4r1hlk>.wa-container-vspacer {height:0px;}
#wa-comptext-mm52lyp34oj4a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm52mksf2d3jqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm52nfvx4oj8gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm695hut7futq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mm68arpr9cklg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm68arpr9cklg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm68arpr9cklg>.wa-container-vspacer {height:0px;}
#wa-container-mm68atfa4syxo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm68atfa4syxo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm68atfa4syxo8>.wa-container-vspacer {height:0px;}
#wa-row-mm520hleb587k {margin:0px 0px;}
#wa-row-mm520hleb587k>div {padding: 0px 0px;}
#wa-row-mm52ehks5fxva0>.wa-item-rowspacer {height:5px;}
#wa-row-mm52lj5x54kdnk {margin:0px 0px;}
#wa-row-mm52lj5x54kdnk>div {padding: 0px 0px;}
#wa-row-mm52lj5zb587k {margin:0px 0px;}
#wa-row-mm52lj5zb587k>div {padding: 0px 0px;}
#wa-row-mm52lqdh5fxwko {margin:0px 0px;}
#wa-row-mm52lqdh5fxwko>div {padding: 0px 0px;}
#wa-row-mm52nepv56yeuo {margin:0px 0px;}
#wa-row-mm52nepv56yeuo>div {padding: 0px 0px;}
#wa-row-mm52nttn4ou6ug {margin:0px 0px;}
#wa-row-mm52nttn4ou6ug>div {padding: 0px 0px;}
#wa-row-mm52oghg5aauy0 {margin:0px 0px;}
#wa-row-mm52oghg5aauy0>div {padding: 0px 0px;}
#wa-row-mm52owor5aau88 {margin:0px 0px;}
#wa-row-mm52owor5aau88>div {padding: 0px 0px;}
#wa-row-mm52p3fo5aau88 {margin:0px 0px;}
#wa-row-mm52p3fo5aau88>div {padding: 0px 0px;}
#wa-row-mm52pn4j5aau88 {margin:0px 0px;}
#wa-row-mm52pn4j5aau88>div {padding: 0px 0px;}
#wa-row-mm52tsre4ouljs>.wa-item-rowspacer {height:50px;}
#wa-row-mm52tutd4ounmg>.wa-item-rowspacer {height:50px;}
#wa-row-mm53tsye5fxuw0 {margin:0px 0px;}
#wa-row-mm53tsye5fxuw0>div {padding: 0px 0px;}
#wa-row-mm68arps9clag {margin:0px 0px;}
#wa-row-mm68arps9clag>div {padding: 0px 0px;}
#wa-row-mm68as9a52shdk>.wa-item-rowspacer {height:50px;}
#wa-row-mm68at3a4qxal4 {margin:0px 0px;}
#wa-row-mm68at3a4qxal4>div {padding: 0px 0px;}
#wa-row-mm695kay59aqsw {margin:0px 0px;}
#wa-row-mm695kay59aqsw>div {padding: 0px 0px;}
#wa-sub-container-mm52lj5x5d5a9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mm52lj5x5d5a9k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mm52lj5x5d5a9k>.wa-container-vspacer {height:0px;}
#wa-sub-container-mm52oghg4lswag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mm52oghg4lswag>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mm52oghg4lswag>.wa-container-vspacer {height:0px;}
#wa-sub-container-mm52owor4lsrtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mm52owor4lsrtc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mm52owor4lsrtc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mm52p3fo4lszvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mm52p3fo4lszvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mm52p3fo4lszvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mm52pn4j4lszvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mm52pn4j4lszvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mm52pn4j4lszvc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mm520hle2gyzaw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mm520hle2gyzaw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mm520hle2gyzaw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-brand, [id^=wa-compmenu-mm520hle2gyzaw].navbar-nav li a, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#4a2c2a;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#d972a5;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#4a2c2a;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-nav > .open > a:focus {color:#d972a5; background-color:#fdfdfd;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mm520hle2gyzaw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mm520hle2gyzaw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mm520hle2gyzaw] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-mm520hle2gyzaw] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-mm52nwpr5imls0 {padding:0px 0px 0px 0px;}
#wa-row-mm520hleb587k {margin:0px 0px;}
#wa-row-mm520hleb587k>div {padding: 0px 0px;}
#wa-row-mm52lj5x54kdnk {margin:0px 0px;}
#wa-row-mm52lj5x54kdnk>div {padding: 0px 0px;}
#wa-row-mm52lj5zb587k {margin:0px 0px;}
#wa-row-mm52lj5zb587k>div {padding: 0px 0px;}
#wa-row-mm52lqdh5fxwko {margin:0px 0px;}
#wa-row-mm52lqdh5fxwko>div {padding: 0px 0px;}
#wa-row-mm52nepv56yeuo {margin:0px 0px;}
#wa-row-mm52nepv56yeuo>div {padding: 0px 0px;}
#wa-row-mm52nttn4ou6ug {margin:0px 0px;}
#wa-row-mm52nttn4ou6ug>div {padding: 0px 0px;}
#wa-row-mm52oghg5aauy0 {margin:0px 0px;}
#wa-row-mm52oghg5aauy0>div {padding: 0px 0px;}
#wa-row-mm52owor5aau88 {margin:0px 0px;}
#wa-row-mm52owor5aau88>div {padding: 0px 0px;}
#wa-row-mm52p3fo5aau88 {margin:0px 0px;}
#wa-row-mm52p3fo5aau88>div {padding: 0px 0px;}
#wa-row-mm52pn4j5aau88 {margin:0px 0px;}
#wa-row-mm52pn4j5aau88>div {padding: 0px 0px;}
#wa-row-mm53tsye5fxuw0 {margin:0px 0px;}
#wa-row-mm53tsye5fxuw0>div {padding: 0px 0px;}
#wa-row-mm68arps9clag {margin:0px 0px;}
#wa-row-mm68arps9clag>div {padding: 0px 0px;}
#wa-row-mm68at3a4qxal4 {margin:0px 0px;}
#wa-row-mm68at3a4qxal4>div {padding: 0px 0px;}
#wa-row-mm695kay59aqsw {margin:0px 0px;}
#wa-row-mm695kay59aqsw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-mm52nwpr5imls0 {padding:0px 0px 0px 0px;}
#wa-row-mm520hleb587k {margin:0px 0px;}
#wa-row-mm520hleb587k>div {padding: 0px 0px;}
#wa-row-mm52lj5x54kdnk {margin:0px 0px;}
#wa-row-mm52lj5x54kdnk>div {padding: 0px 0px;}
#wa-row-mm52lj5zb587k {margin:0px 0px;}
#wa-row-mm52lj5zb587k>div {padding: 0px 0px;}
#wa-row-mm52lqdh5fxwko {margin:0px 0px;}
#wa-row-mm52lqdh5fxwko>div {padding: 0px 0px;}
#wa-row-mm52nepv56yeuo {margin:0px 0px;}
#wa-row-mm52nepv56yeuo>div {padding: 0px 0px;}
#wa-row-mm52nttn4ou6ug {margin:0px 0px;}
#wa-row-mm52nttn4ou6ug>div {padding: 0px 0px;}
#wa-row-mm52oghg5aauy0 {margin:0px 0px;}
#wa-row-mm52oghg5aauy0>div {padding: 0px 0px;}
#wa-row-mm52owor5aau88 {margin:0px 0px;}
#wa-row-mm52owor5aau88>div {padding: 0px 0px;}
#wa-row-mm52p3fo5aau88 {margin:0px 0px;}
#wa-row-mm52p3fo5aau88>div {padding: 0px 0px;}
#wa-row-mm52pn4j5aau88 {margin:0px 0px;}
#wa-row-mm52pn4j5aau88>div {padding: 0px 0px;}
#wa-row-mm53tsye5fxuw0 {margin:0px 0px;}
#wa-row-mm53tsye5fxuw0>div {padding: 0px 0px;}
#wa-row-mm68arps9clag {margin:0px 0px;}
#wa-row-mm68arps9clag>div {padding: 0px 0px;}
#wa-row-mm68at3a4qxal4 {margin:0px 0px;}
#wa-row-mm68at3a4qxal4>div {padding: 0px 0px;}
#wa-row-mm695kay59aqsw {margin:0px 0px;}
#wa-row-mm695kay59aqsw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-mm52nwpr5imls0 {padding:0px 0px 0px 0px;}
#wa-row-mm520hleb587k {margin:0px 0px;}
#wa-row-mm520hleb587k>div {padding: 0px 0px;}
#wa-row-mm52lj5x54kdnk {margin:0px 0px;}
#wa-row-mm52lj5x54kdnk>div {padding: 0px 0px;}
#wa-row-mm52lj5zb587k {margin:0px 0px;}
#wa-row-mm52lj5zb587k>div {padding: 0px 0px;}
#wa-row-mm52lqdh5fxwko {margin:0px 0px;}
#wa-row-mm52lqdh5fxwko>div {padding: 0px 0px;}
#wa-row-mm52nepv56yeuo {margin:0px 0px;}
#wa-row-mm52nepv56yeuo>div {padding: 0px 0px;}
#wa-row-mm52nttn4ou6ug {margin:0px 0px;}
#wa-row-mm52nttn4ou6ug>div {padding: 0px 0px;}
#wa-row-mm52oghg5aauy0 {margin:0px 0px;}
#wa-row-mm52oghg5aauy0>div {padding: 0px 0px;}
#wa-row-mm52owor5aau88 {margin:0px 0px;}
#wa-row-mm52owor5aau88>div {padding: 0px 0px;}
#wa-row-mm52p3fo5aau88 {margin:0px 0px;}
#wa-row-mm52p3fo5aau88>div {padding: 0px 0px;}
#wa-row-mm52pn4j5aau88 {margin:0px 0px;}
#wa-row-mm52pn4j5aau88>div {padding: 0px 0px;}
#wa-row-mm53tsye5fxuw0 {margin:0px 0px;}
#wa-row-mm53tsye5fxuw0>div {padding: 0px 0px;}
#wa-row-mm68arps9clag {margin:0px 0px;}
#wa-row-mm68arps9clag>div {padding: 0px 0px;}
#wa-row-mm68at3a4qxal4 {margin:0px 0px;}
#wa-row-mm68at3a4qxal4>div {padding: 0px 0px;}
#wa-row-mm695kay59aqsw {margin:0px 0px;}
#wa-row-mm695kay59aqsw>div {padding: 0px 0px;}
}
